请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

DJI Assistant 2 For Mavic Mac版在10.15系统下需要签名认证

 0
手机看帖 6 55582
10.15系统有认证要求 现在的版本会提示无法认证开发者
评论
上传
你需要登录之后才能回帖    登录 | 注册
石榴姐  超级版主 2019-12-19 2#
楼主您好,您指的是这个报错吗?

若是,可以尝试按照以下步骤操作:进入Mac系统的“系统偏好设置” >“安全性与隐私”,点击“仍要打开”按键,选择“打开”程序即可进入安装过程。
安装完调参后,程序会自动弹窗要求安装HoRNDIS驱动,这个驱动是一定需要安装的,否则会影响固件升级等操作。
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
王八瞪绿豆  Osmo Mobile 3认证用户 2019-12-19 3#
安全性与隐私,
楼主没下过第三方应用?
楼主  Mavic Mini认证用户 2019-12-19 4#
王八瞪绿豆Mavic Pro12-19 13:14
安全性与隐私,[图片]
楼主没下过第三方应用?
我用的第三方都已经完成了认证 大疆牌子这么大不应在这里拖延吧
楼主  Mavic Mini认证用户 2019-12-19 5#
王八瞪绿豆Mavic Pro12-19 13:14
安全性与隐私,[图片]
楼主没下过第三方应用?
而且你这个打开第三方的方法麻烦了 直接option+右键打开就可以
楼主  Mavic Mini认证用户 2019-12-19 6#
石榴姐超级版主12-19 10:16
楼主您好,您指的是这个报错吗?
[图片]
若是,可以尝试按照以下步骤操作:进入Mac系统的“系统偏好设置” >“安全性与隐私”,点击“仍要打开”按键,选择“打开”程序即可进入安装过程。
安装完调参后,程序会自动弹窗要求安装HoRNDIS驱动,这个驱动是一定需要安装的,否则会影响固件升级等操作。
不是 是这个HoRNDIS驱动 和10.15就不兼容 10.15系统装不上
石榴姐  超级版主 2019-12-20 7#
PaulTMavic Mini12-19 18:08
[图片] 不是 是这个HoRNDIS驱动 和10.15就不兼容 10.15系统装不上
您好,安装调参的HoRNDIS驱动提示不兼容时,退出安装该驱动,然后单独下载下面的驱动安装包,解压后双击PKG文件安装。安装成功后即可正常使用:
https://github.com/jwise/HoRNDIS ... ina_install.pkg.zip
已累计飞行13342米
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表